Cyberduck Mountain Duck CLI

#1157 closed defect (wontfix)

Shortcut for editing files missing (Command-J)

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 2.8.1
Component: interface Version: 2.8b1
Severity: minor Keywords:
Cc: Architecture:
Platform:

Description

Altough the key equivalent is set in the menu delegate, it does only appear in the browser context menu but not in the main menu. The keyboard shortcut doesn't trigger the edit action.

Change History (4)

comment:1 Changed on Jul 16, 2007 at 12:36:00 PM by dkocher

  • Status changed from new to assigned

As a workaround the shortcut is currently set to Command-K as of r3174.

comment:2 Changed on Aug 10, 2007 at 6:59:01 AM by dkocher

  • Severity changed from normal to minor

comment:3 Changed on Aug 20, 2007 at 11:07:35 AM by dkocher

  • Milestone changed from 2.8 to 2.8.1

comment:4 Changed on Sep 15, 2007 at 3:51:47 PM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software